MacMusic  |  PcMusic  |  440 Software  |  440 Forums  |  440TV  |  Zicos
polkit
Search

Security updates for Wednesday

Wednesday January 26, 2022. 04:35 PM , from LWN.net
Security updates have been issued by CentOS (httpd), Debian (libxfont, lrzsz, nss, openjdk-17, policykit-1, webkit2gtk, and wpewebkit), Mageia (polkit), openSUSE (expat, json-c, kernel, polkit, qemu, rust1.55, rust1.57, thunderbird, unbound, and webkit2gtk3), Oracle (httpd:2.4, java-11-openjdk, and polkit), Red Hat (httpd:2.4, OpenShift Container Platform 3.11.570, polkit, and Red Hat OpenStack Platform 16.1 (etcd)), Scientific Linux (polkit), Slackware (polkit), SUSE (aide, expat, firefox, json-c, kernel, polkit, qemu, rust, rust1.55, rust1.57, thunderbird, unbound, and webkit2gtk3), and Ubuntu (policykit-1 and xorg-server).
https://lwn.net/Articles/882724/rss

Related News

News copyright owned by their original publishers | Copyright © 2004 - 2022 Zicos / 440Network
Current Date
May, Fri 27 - 07:58 CEST